# Namespace: internal

## Classes

- [StorePostAuthReq](../classes/internal-34.StorePostAuthReq.md)

## Type Aliases

### StoreAuthRes

Ƭ **StoreAuthRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `customer` | [`Customer`](../classes/internal.Customer.md) |

#### Defined in

medusa/dist/api/routes/store/auth/index.d.ts:4

___

### StoreGetAuthEmailRes

Ƭ **StoreGetAuthEmailRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `exists` | `boolean` |

#### Defined in

medusa/dist/api/routes/store/auth/index.d.ts:7
